<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="mr"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>ओशिनिया</title></head><body id=""><div class="header">महत्वाची माहिती</div><h1>ओशिनिया</h1><div>
<p>आपण हे उपकरण कोठे खरेदी केले आहे त्यानुसार खालील हमी कालावधी लागू होतो:</p>
<div class="tablenoborder"><table>
<thead align="left">
<tr>
<th valign="top" width="0.01607038123167156%" align="left" id="d7473e20"> <p>देश/प्रदेश</p>  </th>
<th valign="top" width="0.011964809384164225%" align="left" id="d7473e26"> <p>हमी</p> </th>
</tr>
</thead>
<tbody>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>ऑस्ट्रेलिया</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12 महिने</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>क्रिसमस आयलंड</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12 महिने</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>कोकोज (कीलिंग) आयलंड</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12 महिने</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>फिजी</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12 महिने</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>फ्रेंच पॉलिनेशिया</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12 महिने</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>ग्वाम</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12 महिने</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>मार्शल आयलंड</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12 महिने</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>फेडरेटेड स्टेट्स ऑफ मायक्रोनेसिया</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12 महिने</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>नआरू</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12 महिने</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>न्यू कॅलेडोनिया</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12 महिने</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>न्यूझिलंड</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12 महिने</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>नॉर्दन मारियाना आयलंड</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12 महिने</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>पलाऊ</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12 महिने</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>पापुआ न्यू गिनिआ</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12 महिने</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>पिट्कैरन</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12 महिने</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>सामोआ</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12 महिने</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>सॉलोमन आयलंड</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12 महिने</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>टोंगा</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12 महिने</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>टुवालू</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12 महिने</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>वंटाऊ</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12 महिने</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>वालिआ अँड फुटूना</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12 महिने</p> </td>
</tr>
</tbody>
</table></div>
</div>
               

            </body></html>